.search-results {
    display: flex;
    flex-direction: column;
}

.search-results header > h2 {
    display: block;
    font-size: 16px!important;
    font-weight: bold;
    border-bottom: 2px solid #fbc800;
    margin: 10px 0 15px 0!important;
}


.wb-flex:before, .wb-flex:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
    box-shadow: 0 0 20px rgba(0,0,0,0.8);
    top: 0;
    bottom: 0;
    left: 10px;
    right: 10px;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}

.wb-flex {
    position: relative;
    display: flex;
    margin-bottom: 30px;
/*    background-color: #efefef;
    border: 1px solid #ddd;*/
    padding: 10px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.wb-flex .wb-card-image {
    flex:none;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #ddd;
}

.wb-flex .wb-card-image img {
    min-width: 160px;
    height: 100%;
    /*border: 1px solid #ddd;*/
}

.wb-flex .wb-card-content {
    flex: 3;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.wb-flex .wb-card-details {
    flex: 3;
    padding: 0 10px 10px 10px;
    width: 100%;
}

.wb-flex .wb-type {
    font-weight: bold;
    font-size: 14px;
    display: block;
    padding-left: 24px;
}

.wb-flex .wb-address {
    display: block;
    padding-left: 24px;
    margin-bottom: 4px;
}

.wb-flex .wb-title {
    flex: 1;
    padding: 0 0 10px 10px;
    font-size: 14px;
    width: 100%;
    margin-top: -3px;
}

.wb-flex .wb-title a {
    font-size: 14px;
    font-weight: bold;
    color: #114e79;
    text-decoration: underline;
}

.wb-flex .wb-title a:hover {
    color: #1267ea;
}

.wb-flex .wb-card-data,
.wb-flex .wb-card-data i{
    font-size: 13px;
    line-height: 20px;
}



.wb-flex .dropdown.opening-hours {
    display: inline-block;
}

.wb-flex .dropdown.opening-hours button {
    border: none!important;
    padding: 0;
}

.wb-flex .oh-status {
    display: inline-block;
    font-size: 13px;
}

.wb-flex .open-status.open {
    background-color: #008000;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    padding: 3px 10px;
}

.wb-flex .open-status.closed {
    background-color: #C70A11;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    padding: 3px 10px;
}


.wb-flex .oh-day {
    display: inline-block;
    min-width: 40px;
    background-color: #efefef;
    padding: 0 4px;
}

.wb-flex .oh-status .oh-day {
    display: inline-block;
    min-width: 30px;
    font-weight: bold;
    padding: 0;
    background-color: transparent;
}

.wb-flex .oh-status .oh-hours:nth-of-type(3)::before {
    content: "\2014";
    padding: 0 4px;
}


.wb-flex .weekday .oh-hours:nth-of-type(3)::before {
    content: "\2014";
    padding: 0 4px;
}




.wb-flex .dropdown.opening-hours ul.dropdown-menu li{
    padding: 4px 15px;
    white-space: nowrap;
}

.wb-flex .dropdown.opening-hours ul.dropdown-menu li.notice {
    white-space: normal!important;
    border-top: 1px solid #e20e14;
}

.wb-flex .dropdown.opening-hours ul.dropdown-menu li.active{
    background-color: #efefef;
}



.wb-flex .wb-telephone {
    flex: 1;
    align-self: self-end;
    max-height: 34px;
    padding: 0 0 0 10px;
    text-align: left;
    width: 100%;

}

.wb-flex .wb-telephone a {
    width: 50%;

}

.wb-flex a.btn.btn-call {
    color: #134d79;
    background-color: rgb(255, 255, 255);
    border-color: #ccc;
}


/*
.wb-index {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #ccc;
    color: #333;
    padding: 3px 5px;
    font-size: 14px;
}
*/

@media (max-width: 767px) {
    .wb-flex {
        flex-direction: column;
    }

    .wb-flex .wb-card-image {
        flex:1;
    }

    .wb-flex .wb-card-content {
        flex: 1;
        background: #fcfff4;
        background: -moz-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
        background: -webkit-linear-gradient(top, #fcfff4 0%,#e9e9ce 100%);
        background: linear-gradient(to bottom, #fcfff4 0%,#e9e9ce 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 );
        border: 1px solid #ddd;
        padding-bottom: 15px;
    }



    .wb-flex .wb-title {
        flex: 1;
        padding: 15px 10px;
        font-size: 14px;
    }

    .wb-flex .wb-title a {
        font-size: 16px;
        font-weight: bold;
        color: #114e79;
        text-decoration: underline;
    }


    .wb-flex .wb-card-data {
        font-size: 13px;
        line-height: 20px;
    }


    .wb-flex .dropdown.opening-hours button {
        margin-left: 24px;
    }

    .wb-flex .oh-status {
        font-size: 13px;
    }


    .wb-flex .wb-telephone {
        flex: 1;
        align-self: flex-end;
        max-height: 34px;
        padding: 0 10px;
    }

    .wb-flex .wb-telephone a {
        width: 100%;
    }

    .wb-flex .wb-card-image {
        flex:1;
        overflow: hidden;
        background-color: #fff;
        border: 1px solid #ddd;
    }

    .wb-flex .wb-card-image img {
        width: 100%;
        height: auto;
    }

}